classification
Title: fix ctypes build failure on armel-linux-gnueabi with -mfloat-abi=softfp
Type: compile error Stage: resolved
Components: ctypes Versions: Python 3.1, Python 3.2, Python 2.7, Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: BreamoreBoy, doko, meador.inge
Priority: normal Keywords:

Created on 2009-09-23 18:30 by doko, last changed 2011-09-02 02:59 by meador.inge. This issue is now closed.

Messages (4)
msg93047 - (view) Author: Matthias Klose (doko) * (Python committer) Date: 2009-09-23 18:30
http://gcc.gnu.org/bugzilla/show_bug.cgi?id=41443
should be imported.

I'm checking this in on the 2.6 branch for the upcoming 2.6.3 release.
msg112318 - (view) Author: Mark Lawrence (BreamoreBoy) * Date: 2010-08-01 12:05
@Matthias did you actually check the referenced patch in, sorry I don't know where to look?
msg143372 - (view) Author: Meador Inge (meador.inge) * (Python committer) Date: 2011-09-02 02:58
This was, in fact, committed already.
msg143373 - (view) Author: Meador Inge (meador.inge) * (Python committer) Date: 2011-09-02 02:59
Whoops.  I meant to post a link to the commit before.  It is here: http://hg.python.org/cpython/rev/584db03e5248.
History
Date User Action Args
2011-09-02 02:59:27meador.ingesetmessages: + msg143373
2011-09-02 02:58:57meador.ingesetstatus: open -> closed
nosy: + meador.inge, - theller
messages: + msg143372

assignee: theller ->
resolution: fixed
stage: resolved
2010-08-01 12:05:40BreamoreBoysetnosy: + BreamoreBoy
messages: + msg112318
2009-09-23 18:30:23dokocreate